[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.DestroyWnd

Frees the handle for the window and its canvas.

## Declaration

Source position: stdctrls.pp line 587

`protected procedure TCustomListBox.DestroyWnd; override;`

## Description

Calls the inherited method to free the window handle and update flags for the control. Frees the handle for the Canvas when assigned.

## See also

TCustomListBox.Canvas |  | Drawing surface where the control is drawn.
TWinControl.DestroyWnd |  | Destroys the interface object (widget).